import Knex from "knex";
declare function up(knex: Knex.Knex): Promise<void>;
declare function down(knex: Knex.Knex): Promise<void>;
declare const _default: {
    name: string;
    up: typeof up;
    down: typeof down;
};
export default _default;
